[Unit]
Description=Cycle Desktop Wallpaper
PartOf=graphical-session.target

[Service]
Type=simple
ExecStart=/usr/local/bin/wallpaper
Restart=on-failure
RestartSec=3

[Install]
WantedBy=sway-session.target
